<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>Lucas Corvee</title>
</head>
<body>
  <h1>Lucas CORVEE</h1>

  <h2>Date de naissance</h2>
  <p>
    09 juin 1993
  </p>

  <h2>Discipline</h2>
  <p>
    Simple Hommes
  </p>
</body>
</html>
